
Foreman - Feature #19325

Adding VMware vSphere SCSI Controller ID Selection to volumes

04/20/2017 04:56 AM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4471,

https://github.com/theforeman/foreman/p

ull/4478

  

Description

It should be possible, to set the SCSI Controller ID (SCSI Device (ID:LUN)) to a volume. SCSI Controllers which don't exists needs to

be created first.

Related issues:

Related to Foreman - Feature #4509: Additional SCSI Controller with per-disk ... Closed 02/28/2014

History

#1 - 04/20/2017 04:56 AM - Bernhard Suttner

- Subject changed from Addinv VMware vSphere SCSI Controller ID Selection to volumes to Adding VMware vSphere SCSI Controller ID Selection to

volumes

#2 - 04/20/2017 04:58 AM - Dominic Cleal

- Category set to Compute resources - VMware

#3 - 04/20/2017 05:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4471 added

#4 - 04/21/2017 04:08 AM - Timo Goebel

- Related to Feature #4509: Additional SCSI Controller with per-disk configuration added

#5 - 04/21/2017 10:25 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/4478 added

#6 - 05/15/2018 08:44 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed
